@charset "utf-8";


/* -------------------------------------------

	APERC css style
	2015-07-31
	
	------------------------------------------
	
	- /////// contents ///////
	
		- top
		- contents area
		- brochure
		- sitemap
		- link
		
	- /////// parts ///////
	
		- box
		- headings
		- lists
		- tables
		- common

------------------------------------------- */



/* ===================================================================
//////////////////////////////////////////////////////////////////////
	
							contents

//////////////////////////////////////////////////////////////////////
=================================================================== */


/* ============================================
	
	top
	
============================================ */

div.top{
	padding-top:126px ;
	background:#fff url(images/bg_top_contents.jpg) 1px 1px no-repeat;
}

/* ===== 1stbox ===== */

div.top div.top_1stbox{
	width:640px;
	min-height:150px;
	margin:0 auto 20px;
	padding:20px 15px; 
	background:transparent url(images/bg_top_1stbox.gif) center top no-repeat;
}


div.top div.top_1stbox h2{
	margin-bottom:15px;
}

div.top div.top_1stbox table.new_list{
	font-size:93%;
}

div.top div.top_1stbox table.new_list th,
div.top div.top_1stbox table.new_list td{
	padding:8px 5px;
	vertical-align:top;
	background:transparent url(./images/bg_bdr.gif) left bottom repeat-x;
}

div.top div.top_1stbox table.new_list th.date{
	color:#80837a;
}


/* ============================================
	
	contents area
	
============================================ */

div#contents{ /zoom : 1; }
div#contents:after{ content : ''; display : block; clear : both; }


div.contents_text{
	margin:10px 22px 20px;
}
div.contents_text{ /zoom : 1; }
div.contents_text:after{ content : ''; display : block; clear : both; }

div.contents_text p{
	margin-bottom:25px;
	line-height:1.8;
	text-align: justify;
}



/* ============================================
	
	brochure
	
============================================ */

div.brochure_cover{
	width: 500px;
	margin: 30px auto;
}

div.brochure_cover{ /zoom : 1; }
div.brochure_cover:after{ content : ''; display : block; clear : both; }

div.brochure_cover .left_cover{
	float: left;
}
div.brochure_cover .right_cover{
	float: right;
}


/* ============================================
	
	sitemap
	
============================================ */

div#contents ul.links_sitemap{
	margin:5px 0 20px;
}

div#contents ul.links_sitemap{ /zoom : 1; }
div#contents ul.links_sitemap:after { content : ''; display : block; clear : both; }

div#contents ul.links_sitemap li{
	margin-right:10px;
	padding-left:10px;
	margin-bottom:10px;
	font-size:108%;
	background:transparent url(./images/mkr_lnk.gif) 0em 0.4em no-repeat;
}

div#contents ul.links_sitemap li ul li{
	margin:5px 30px;
	font-size:93%;
	background:transparent url(./images/mkr_dot.gif) 0em 0.6em no-repeat;
}

/* ============================================
	
	link
	
============================================ */

div#contents ul.links_lnk{
	margin:5px 0 20px;
}

div#contents ul.links_lnk{ /zoom : 1; }
div#contents ul.links_lnk:after { content : ''; display : block; clear : both; }

div#contents ul.links_lnk li{
	margin-right:10px;
	padding-left:10px;
	margin-bottom:10px;
	font-size:108%;
	background:transparent url(./images/mkr_lnk.gif) 0em 0.4em no-repeat;
}

div#contents ul.links_lnk li ul.member{
	margin-top:10px;
	margin-left:30px;
}

div#contents ul.links_lnk li ul.member li{
	float:left;
	display:inline;
	width:170px;
	margin:3px;
	padding:0 10px;
	background:transparent url(./images/mkr_lnk.gif) 0px 5px no-repeat;
	color:#828b7e;
	font-size:93%;
}

div#contents ul.links_lnk li ul.member li a{
	color:#828b7e;
}


/* ===================================================================
//////////////////////////////////////////////////////////////////////
	
							parts

//////////////////////////////////////////////////////////////////////
=================================================================== */


/* ============================================
	
	box
	
============================================ */



/* ===== simple 2 column ===== */

div.left_column{
	float:left;
	width:140px;
	padding-right:20px;
	padding-bottom:30px;
	margin-right:20px;
	border-right:1px solid #dedede;
}
div.right_column{
	margin-left:160px;
	margin-bottom:85px;
	padding-right:5px;
}

/* ===== publication ===== */

div.publication{
	margin-bottom:20px;
	padding-bottom:20px;
	background:transparent url(images/bg_publication.gif) left top repeat-y;
}

div.publication{ /zoom : 1; }
div.publication:after{ content : ''; display : block; clear : both; }

div.publication div.cover{
	float:left;
	width:160px;
	padding:10px;
	text-align:center;
}

div.publication div.cover div.related{
	width:148px;
	margin:20px auto;
	padding:5px;
	text-align:left;
	border:1px solid #ddd;
	background-color:#fbfbfb;
}

div.publication div.cover div.related .txt_strong{
	display:block;
	padding:3px;
	background-color:#f4f4f4;
}

div.publication div.cover div.related ul.links_row{
	margin-bottom:5px !important;
}

div.publication div.description{
	margin-left:195px;
}

/* ===== help (link page & common) ===== */

div.help{
	clear:both;
	margin:20px;
	padding:10px;
	background-color:#F4F4F4;
}


/* ===== add (align-right  link page & common) ===== */

div.add{
	text-align:right;
	margin:-20px 0 40px;
}

div.addbox{
	clear:both;
	float:right;
	width: 300px;
	border: 1px dotted #cccccc;
	padding:15px;
	margin: 0 0 25px;
}
div.addbox{overflow: hidden;}
* html div.addbox{height: 1%;}


/* ===== add2 (staffpage) ===== */

.add2{
	text-align:right !important;
	font-size: 88%;
	color: #999999;
}

/* ===== attention ===== */

div.attn_box{
	clear:both;
	margin:20px;
	padding:10px;
	border:2px solid #eeeeee;
}



/* ============================================
	
	headings
	
============================================ */


/* ===== heading - main ===== */

.hdg_main{
	clear:both;
	margin:10px 0 20px;
	padding:10px 10px 9px;
	border-top:2px solid #8ec772;
	border-bottom:1px solid #e6e4e1;
}

.hdg_main span{
	display:block;
	padding-left:20px;
	color:#4f4e4d;
	font-weight:bold;
	background:transparent url(./images/mkr_hdg-main.gif) 0em 0.1em no-repeat;
}

.hdg_main span.sup{
	padding-left:20px;
	color:#989694;
	font-weight:normal;
	background:none;
}

/* ===== heading - sub ===== */

.hdg_sub{
	margin:10px 0;
	padding:7px 12px;
	background:#f5f4f0 url(./images/bg_hdg-sub.gif) left top repeat-x;
	font-size:93%;
}

.hdg_sub span{
	display:block;
	padding-left:12px;
	color:#828b7e;
	background:transparent url(./images/mkr_hdg-sub.gif) 0em 0.2em no-repeat;
}

.hdg_sub2{
	margin:-10px 0 10px;
	padding:7px 12px 7px 24px;
	background:#f9f9f9 url(./images/bg_hdg-sub2.gif) left top repeat-x;
	font-size:93%;
	color:#858889;
}

/* ===== heading - date ===== */

.hdg_date{
	margin:10px 15px;
	padding:3px;
	border:2px solid #f6fced;
	text-align:center;
	font-size:93%;
	color:#7cae63;
	background-color:#edf8dd;
}


/* ===== heading - txt ===== */

.hdg_txt{
	margin:10px 0;
	padding:5px 10px;
	color:#828B7E;
	background-color:#f6fced;
}


/* ============================================
	
	lists
	
============================================ */

div#contents ul.links_col,
div#contents ul.links_row{
	margin:5px 0 20px;
}

div#contents ul.links_col,
div#contents ul.links_row{ /zoom : 1; }
div#contents ul.links_col:after,
div#contents ul.links_row:after{ content : ''; display : block; clear : both; }

div#contents ul.links_col li,
div#contents ul.links_row li{
	margin-right:10px;
	padding-left:10px;
	background:transparent url(./images/mkr_lnk.gif) 0em 0.4em no-repeat;
}
div#contents ul.links_col li{
	float:left;
	display:inline;
}

div#contents ul.links_row li{
	margin-bottom:5px;
}

div#contents ul.links_row li.nolink{
	margin-bottom: 4px;
	list-style-position:inside;
	list-style-type:disc;

	padding-left:3px;
	background:none;
}

div#contents ul.nolink{
	margin:10px 0;
}
div#contents ul.nolink li{
	margin-bottom: 4px;
	list-style-position:inside;
	list-style-type:disc;
}


.list-mb15 li{
	margin-bottom: 15px!important;
}


/* ===== dl-list ===== */

div#contents dl.normal dt{
	color: #839acc;
	font-weight: normal;
	margin-bottom: 5px;
}
div#contents dl.normal dd{
	margin-left: 50px;
	margin-bottom: 10px;
}



/* ===== Photo ===== */

.photogallery{
	margin-left:-8px;
}
.photogallery li{
	float: left;
	padding-left:10px;
	margin-bottom:20px;
}

.colorbox-links a:hover{
	cursor: pointer;
}


/* ============================================
	
	tables
	
============================================ */

/* ===== list table ===== */

table.list_table{
	width:100%;
	margin-bottom:30px;
	text-align:center;
}

table.list_table tr{
	background:transparent url(./images/bg_bdr.gif) left bottom repeat-x;
}

table.list_table th,
table.list_table td{
	padding:5px 10px;
	text-align:center;
}

table.list_table th img,
table.list_table td img{
	vertical-align:center;
}

table.list_table .list{
	text-align:left;
	font-weight:normal;
}

table.list_table .list_hdg{
	text-align:left;
	font-weight:normal;
	background-color:#f8f7f5;
}

table.list_table .icon{
	width:40px;
}

/* ===== normal table ===== */

table.info_table{
	width:100%;
	margin-bottom:30px;
}
table.info_table th,
table.info_table td{
	padding:8px 15px;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	text-align:left;
	vertical-align:middle;
}

table.info_table th.bt,
table.info_table td.bt{
	border-top: none;
}

table.info_table th.bb,
table.info_table td.bb{
	border-bottom: none;
}

table.info_table tr.hdg_tr,
table.info_table th.hdg_th{
	background-color:#f3f3f3;
}

table.info_table th img,
table.info_table td img{
	vertical-align:middle;
}

table.info_table .sec-name{
	width:55px;
}
table.info_table .aut-name{	/*one*/
	width:150px;
}
table.info_table .per-name{	/*many*/
	width:150px;
}
table.info_table .cnt-name{ /*country*/
	width:120px;
}
table.info_table .fil-name{	/*file size*/
	width:60px;
}
table.info_table .dat-name{	/*date*/
	width:100px;
}
table.info_table .cov-name{
	width:68px;
}

div.staff_list {
	visibility: hidden;
}

/* ===== data table ===== */

table.data_table{
	width:100%;
	margin-top: 10px;
	margin-bottom:30px;
	border:1px solid #ddd;
}

table.data_table th,
table.data_table td{
	padding:7px;
	border:1px solid #ddd;
	text-align:left;
	vertical-align:top;
}

table.data_table th{
	background-color: #eef4fb;
	font-weight: bold;
	color: #5973ac;
}

div#contents table.measures td{
	color: #888888;
}
div#contents table.measures .hdg_txt{
	margin: 3px 0;
	color:#6EB15A;
	font-weight: bold;
}
div#contents table.detail th{
	color: #888888;
	background-color: #f3f3f3;
}
div#contents table.detail caption{
	font-weight: bold;
	font-size: 88%;
}
div.source{
	font-size: 88%;
	color:#888888;
	margin-top: -25px;
	margin-bottom: 25px;
}

div#contents table.data_table ul.nolink{
	margin: 4px 0 12px;
}
div#contents table.data_table ul.nolink li{
	margin-bottom: 5px;
	list-style: none;
	list-style-position: outside;
	text-indent: 0.9em;
	background: transparent url(./images/mkr_gray-dot.gif) 0.3em 0.6em no-repeat;
}

div#contents table.data_table ul.nolink li.checked{
	color: #333333;
	font-weight: bold;
	text-indent: 1.1em;
	background: transparent url(./images/mkr_check.gif) 0em 0.3em no-repeat;
}

/* ============================================
	
	common
	
============================================ */

img.pic{
	border:1px solid #b3b3b3;
	margin-bottom:5px;
}
/* kumagai */
div.pic img{
	border:1px solid #b3b3b3;
	margin-bottom:5px;
}

div#main p.chart{
	text-align:center;
	margin:20px 0;
}


/* ===== filename marker ===== */

.pdf{
	display: inline-block;
	min-height: 16px;
	padding-left:20px;
	background:transparent url(images/mkr_pdf_bg-g.gif) left top no-repeat;
}

.doc{
	padding-left:20px;
	background:transparent url(images/mkr_doc.gif) left top no-repeat;
}


/* ===== listlike  ===== */

div.list,
p.list{
	background:transparent url(./images/bg_bdr.gif) left bottom repeat-x;
}


/* ===== text decoration ===== */

.txt_strong{
	color:#6EB15A;
	font-weight:bold;
}
.txt_strong2{
	color: #333333;
	font-weight:bold;
}

.italic{
	font-style: italic;
}

.buttonlike{
	text-align: center;
	margin: 0 0 20px;
}

.buttonlike a,
.buttonlike a:link,
.buttonlike a:visited{
	display: inline-block;
	margin: 0 auto;
	padding: 10px 40px;
	background-color: #e8f2da;
}

.buttonlike a:hover{
	background-color: #cbdcef;
}

.mt0{margin-top: 0!important;}
.mt10{margin-top:10px!important;}
.mt15{margin-top:15px!important;}
.mt20{margin-top:20px!important;}
.mt30{margin-top:30px!important;}
.mb0{margin-bottom: 0!important;}
.mb10{margin-bottom: 10px!important;}
.mb15{margin-bottom: 15px!important;}
.mb20{margin-bottom:20px!important;}
.mb30{margin-bottom:30px!important;}
.ml20{margin-left: 20px!important;}

/* ===== text alignment ===== */

img.valign_m{vertical-align:middle;margin:0 3px;}
img.valign_t{vertical-align:top;margin:0 3px;}

.align_r{text-align:right !important;}
.align_l{text-align:left !important;}
.valign_t,
table.valign_t th,
table.valign_t td{vertical-align:top !important;}

